{
  "pages": [
    "pages/index/index",
    "pages/shop/shop"
  ],
  "subpackages": [
    {
      "root": "subpages",
      "name": "subpages",
      "pages": [
        "main/main",
        "scan/scan",
        "sleepReport/sleepReport",
        "data/data",
        "testSAS/testSAS",
        "sleepEvaluation/sleepEvaluation",
        "sleepQualityIndexAssessment/sleepQualityIndexAssessment",
        "warmReminder/warmReminder",
        "myMattress/myMattress",
        "addMattresses/addMattresses",
        "constitutionDiagnosis/constitutionDiagnosis",
        "detectionResult/detectionResult",
        "helpList/helpList",
        "helpDetails/helpDetails"
      ]
    }
  ],
  "preloadRule": {
    "pages/index/index": {
      "network": "all",
      "packages": [
        "subpages"
      ]
    }
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#3d7ef9",
    "navigationBarTitleText": "舒眠大健康",
    "navigationBarTextStyle": "black"
  },
  "plugins": {
    "calendar": {
      "version": "1.1.3",
      "provider": "wx92c68dae5a8bb046"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于天气效果展示"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "selectedColor": "#0BC3AA",
    "color": "#AAAFC4",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "主页",
        "iconPath": "static/images/logo.png",
        "selectedIconPath": "static/images/logo.png"
      },
      {
        "pagePath": "pages/shop/shop",
        "text": "商城",
        "iconPath": "static/images/logo.png",
        "selectedIconPath": "static/images/logo.png"
      }
    ]
  },
  "usingComponents": {
    "van-circle": "@vant/weapp/circle/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-loading": "@vant/weapp/loading/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-collapse": "@vant/weapp/collapse/index",
    "van-collapse-item": "@vant/weapp/collapse-item/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-nav-bar": "@vant/weapp/nav-bar/index",
    "van-field": "@vant/weapp/field/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-switch": "@vant/weapp/switch/index",
    "van-transition": "@vant/weapp/transition/index",
    "van-slider": "@vant/weapp/slider/index",
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index"
  }
}